PEARL Procedures rev-distro-2.1.1-1-gf419e92-dirty Igor procedures for the analysis of PEARL data

Namespaces | Functions
pearl-compat.ipf File Reference
ARPES package

compatibility procedures for igor 8 More...

Go to the source code of this file.

## Namespaces
| PearlCompat
| compatibility procedures for igor 8

## Functions
string | PearlCleanupName (string name)

## Detailed Description

compatibility procedures for igor 8

the compatibility procedures ensure that igor experiments created with the PEARL procedures under igor 8 can be opened with earlier igor versions (>= 6.34).

the following possible issues are addressed:

- length of object names

Definition in file pearl-compat.ipf.

## Function Documentation

## ◆ PearlCleanupName()

string PearlCleanupName | ( | string | name | ) |

Definition at line 47 of file pearl-compat.ipf.